{
  "BaseDeDonnesURL" : "jdbc:mysql://srv-bdens.insa-toulouse.fr:3306/tp_servlet_006?",
  "BaseDeDonnesLogin" : "tp_servlet_006",
  "BaseDeDonneesMDP" : "baePh9ei",
  "ServeurURL" : "https://srv-gei-tomcat.insa-toulouse.fr/Server_AL_NM/"

}
